List Cross Border Codes
Access control: this endpoint is available to users with the
everyonerole.
Retrieves a list of HS Codes that are the children of the prefix for the given destination country, if additional children are available.
HS Code is interchangeable with “tariff code” and definitions are generally unique to a destination country. An HS Code describes an item and its eligibility/rate for tariffs. HS Codes are organized by Section/Chapter/Heading/Subheading/Classification.
This API is intended to be useful to identify the correct HS Code to use for your item.
Security Policies
- This API depends on the following active services:Required (all): AvaTaxGlobal.
Authentication
Path parameters
Headers
Identifies the software you are using to call this API. For more information on the client header, see Client Headers .
Query parameters
A filter statement to identify specific records to retrieve. For more information on filtering, see Filtering in REST.
Not filterable: hsCodeSource, system, destinationCountry, isDecisionNode, zeroPaddingCount, isSystemDefined, isTaxable, effDate, endDate, hsCodeSourceLength
If nonzero, return no more than this number of results. Used with $skip to provide pagination for large datasets. Unless otherwise specified, the maximum number of records that can be returned from an API call is 1,000 records.
If nonzero, skip this number of results before returning data. Used with $top to provide pagination for large datasets.
A comma separated list of sort statements in the format (fieldname) [ASC|DESC], for example id ASC.

